DROP TABLE IF EXISTS `chat`;

CREATE TABLE `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `komu` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO chat VALUES("2","test","1476164867","1","0");
INSERT INTO chat VALUES("3","design","1476165908","1","0");



DROP TABLE IF EXISTS `clan_memb`;

CREATE TABLE `clan_memb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `exp` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=cp1251;

INSERT INTO clan_memb VALUES("5","5","1","3","3561");
INSERT INTO clan_memb VALUES("2","1","186","2","0");
INSERT INTO clan_memb VALUES("6","6","213","3","1620163");
INSERT INTO clan_memb VALUES("7","6","220","2","20815");
INSERT INTO clan_memb VALUES("8","6","227","1","731");
INSERT INTO clan_memb VALUES("10","8","240","3","50068");
INSERT INTO clan_memb VALUES("12","8","225","2","903");
INSERT INTO clan_memb VALUES("14","5","258","2","3155");
INSERT INTO clan_memb VALUES("15","6","260","1","1896");
INSERT INTO clan_memb VALUES("16","6","214","1","101");



DROP TABLE IF EXISTS `clans`;

CREATE TABLE `clans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `img` int(11) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '1',
  `exp` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `silver` int(11) NOT NULL DEFAULT '0',
  `exp_progress` int(11) DEFAULT '0',
  `status` int(11) DEFAULT '0',
  `info` text,
  `bonus` int(11) DEFAULT '0',
  `lider` int(11) DEFAULT '0',
  `imperia` int(11) DEFAULT '0',
  `start_time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251;

INSERT INTO clans VALUES("1","test","0","1","0","0","0","100","1","Тестовый клан.","0","1","1","0");
INSERT INTO clans VALUES("5","Admin team","0","10","624","2961","2147449695","900","1","","25","1","1","1474735590");
INSERT INTO clans VALUES("8","Jlихие 90-е","0","32","0","0","71","3100","0","Принимаются все желающие:)","210","240","2","1475565698");
INSERT INTO clans VALUES("6","ПРИЗРАКИ","0","179","13630","0","0","17800","0","приму","300","213","1","1475360160");



DROP TABLE IF EXISTS `contacts`;

CREATE TABLE `contacts` (
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO contacts VALUES("1","2","1476075704");
INSERT INTO contacts VALUES("2","1","1474449635");
INSERT INTO contacts VALUES("163","2","1474449778");
INSERT INTO contacts VALUES("164","2","1474450013");
INSERT INTO contacts VALUES("165","2","1474450265");
INSERT INTO contacts VALUES("166","2","1474467024");
INSERT INTO contacts VALUES("167","2","1474476691");
INSERT INTO contacts VALUES("168","2","1474477803");
INSERT INTO contacts VALUES("169","2","1474478034");
INSERT INTO contacts VALUES("170","2","1474481176");
INSERT INTO contacts VALUES("171","2","1474497019");
INSERT INTO contacts VALUES("172","2","1475792486");
INSERT INTO contacts VALUES("172","1","1475479545");
INSERT INTO contacts VALUES("1","172","1475479545");
INSERT INTO contacts VALUES("173","2","1474546789");
INSERT INTO contacts VALUES("174","2","1474548836");
INSERT INTO contacts VALUES("175","2","1474549043");
INSERT INTO contacts VALUES("176","2","1474550732");
INSERT INTO contacts VALUES("177","2","1474555023");
INSERT INTO contacts VALUES("178","2","1474555212");
INSERT INTO contacts VALUES("2","178","1474555217");
INSERT INTO contacts VALUES("179","2","1474555800");
INSERT INTO contacts VALUES("2","179","1474555783");
INSERT INTO contacts VALUES("180","2","1474565575");
INSERT INTO contacts VALUES("2","180","1474565581");
INSERT INTO contacts VALUES("181","2","1474614601");
INSERT INTO contacts VALUES("2","181","1474614608");
INSERT INTO contacts VALUES("182","2","1474615148");
INSERT INTO contacts VALUES("2","182","1474615152");
INSERT INTO contacts VALUES("183","2","1474616352");
INSERT INTO contacts VALUES("2","183","1474616356");
INSERT INTO contacts VALUES("184","2","1474617840");
INSERT INTO contacts VALUES("2","184","1474617845");
INSERT INTO contacts VALUES("185","2","1474622568");
INSERT INTO contacts VALUES("2","185","1474622572");
INSERT INTO contacts VALUES("186","2","1474622888");
INSERT INTO contacts VALUES("2","186","1474622907");
INSERT INTO contacts VALUES("187","2","1474636684");
INSERT INTO contacts VALUES("188","2","1474639321");
INSERT INTO contacts VALUES("2","188","1474639330");
INSERT INTO contacts VALUES("189","2","1474644868");
INSERT INTO contacts VALUES("190","2","1474646998");
INSERT INTO contacts VALUES("191","2","1474690568");
INSERT INTO contacts VALUES("192","2","1474735646");
INSERT INTO contacts VALUES("2","192","1474735665");
INSERT INTO contacts VALUES("193","2","1474737362");
INSERT INTO contacts VALUES("2","193","1474737373");
INSERT INTO contacts VALUES("193","1","1474737817");
INSERT INTO contacts VALUES("1","193","1474737817");
INSERT INTO contacts VALUES("194","2","1474739800");
INSERT INTO contacts VALUES("195","2","1474787771");
INSERT INTO contacts VALUES("1","195","1474788678");
INSERT INTO contacts VALUES("195","1","1474788678");
INSERT INTO contacts VALUES("2","195","1474787778");
INSERT INTO contacts VALUES("196","2","1474794684");
INSERT INTO contacts VALUES("2","196","1474794702");
INSERT INTO contacts VALUES("197","2","1474801007");
INSERT INTO contacts VALUES("2","197","1474801012");
INSERT INTO contacts VALUES("198","2","1474813183");
INSERT INTO contacts VALUES("199","2","1474867418");
INSERT INTO contacts VALUES("2","199","1474867423");
INSERT INTO contacts VALUES("199","1","1474868387");
INSERT INTO contacts VALUES("1","199","1474868387");
INSERT INTO contacts VALUES("200","2","1474876706");
INSERT INTO contacts VALUES("2","200","1474876715");
INSERT INTO contacts VALUES("201","2","1474876975");
INSERT INTO contacts VALUES("2","201","1474876989");
INSERT INTO contacts VALUES("202","2","1474877115");
INSERT INTO contacts VALUES("203","2","1474878845");
INSERT INTO contacts VALUES("2","203","1474878858");
INSERT INTO contacts VALUES("204","2","1474879358");
INSERT INTO contacts VALUES("2","204","1474879364");
INSERT INTO contacts VALUES("205","2","1474883939");
INSERT INTO contacts VALUES("206","2","1474890143");
INSERT INTO contacts VALUES("2","206","1474890209");
INSERT INTO contacts VALUES("207","2","1474895960");
INSERT INTO contacts VALUES("2","207","1474895966");
INSERT INTO contacts VALUES("208","2","1474911344");
INSERT INTO contacts VALUES("1","208","1474911359");
INSERT INTO contacts VALUES("208","1","1474911359");
INSERT INTO contacts VALUES("2","208","1474911356");
INSERT INTO contacts VALUES("209","2","1474911378");
INSERT INTO contacts VALUES("1","209","1474911394");
INSERT INTO contacts VALUES("209","1","1474911394");
INSERT INTO contacts VALUES("2","209","1474911404");
INSERT INTO contacts VALUES("210","2","1474912688");
INSERT INTO contacts VALUES("2","210","1474912796");
INSERT INTO contacts VALUES("211","2","1474922964");
INSERT INTO contacts VALUES("212","2","1474924086");
INSERT INTO contacts VALUES("2","212","1474924114");
INSERT INTO contacts VALUES("213","2","1476167253");
INSERT INTO contacts VALUES("2","213","1474937947");
INSERT INTO contacts VALUES("214","2","1476041876");
INSERT INTO contacts VALUES("2","214","1474951877");
INSERT INTO contacts VALUES("215","2","1475105718");
INSERT INTO contacts VALUES("216","2","1475109278");
INSERT INTO contacts VALUES("217","2","1475120115");
INSERT INTO contacts VALUES("218","2","1475127750");
INSERT INTO contacts VALUES("219","2","1475284594");
INSERT INTO contacts VALUES("220","2","1475994402");
INSERT INTO contacts VALUES("2","220","1475295463");
INSERT INTO contacts VALUES("221","2","1475299490");
INSERT INTO contacts VALUES("222","2","1475319266");
INSERT INTO contacts VALUES("2","222","1475319272");
INSERT INTO contacts VALUES("223","2","1475328243");
INSERT INTO contacts VALUES("2","223","1475328250");
INSERT INTO contacts VALUES("224","2","1475328334");
INSERT INTO contacts VALUES("225","2","1475335420");
INSERT INTO contacts VALUES("2","225","1475335440");
INSERT INTO contacts VALUES("213","220","1475882381");
INSERT INTO contacts VALUES("220","213","1475882381");
INSERT INTO contacts VALUES("226","2","1475389135");
INSERT INTO contacts VALUES("2","226","1475389140");
INSERT INTO contacts VALUES("227","2","1476150635");
INSERT INTO contacts VALUES("2","227","1475449995");
INSERT INTO contacts VALUES("228","2","1475467184");
INSERT INTO contacts VALUES("2","228","1475467193");
INSERT INTO contacts VALUES("229","2","1475468572");
INSERT INTO contacts VALUES("2","229","1475468584");
INSERT INTO contacts VALUES("230","2","1475469788");
INSERT INTO contacts VALUES("231","2","1475475136");
INSERT INTO contacts VALUES("232","2","1475491240");
INSERT INTO contacts VALUES("233","2","1475496619");
INSERT INTO contacts VALUES("2","233","1475496625");
INSERT INTO contacts VALUES("234","2","1475507721");
INSERT INTO contacts VALUES("2","234","1475507725");
INSERT INTO contacts VALUES("235","2","1475507940");
INSERT INTO contacts VALUES("2","235","1475507944");
INSERT INTO contacts VALUES("236","2","1475508665");
INSERT INTO contacts VALUES("237","2","1475508711");
INSERT INTO contacts VALUES("2","237","1475508718");
INSERT INTO contacts VALUES("238","2","1475508838");
INSERT INTO contacts VALUES("239","2","1475514788");
INSERT INTO contacts VALUES("2","239","1475514794");
INSERT INTO contacts VALUES("240","2","1475854768");
INSERT INTO contacts VALUES("2","240","1475549111");
INSERT INTO contacts VALUES("241","2","1475558435");
INSERT INTO contacts VALUES("2","241","1475558441");
INSERT INTO contacts VALUES("242","2","1475559295");
INSERT INTO contacts VALUES("243","2","1475561515");
INSERT INTO contacts VALUES("2","243","1475561520");
INSERT INTO contacts VALUES("1","240","1475566182");
INSERT INTO contacts VALUES("240","1","1475566182");
INSERT INTO contacts VALUES("244","2","1475566330");
INSERT INTO contacts VALUES("245","2","1475566396");
INSERT INTO contacts VALUES("240","225","1475566686");
INSERT INTO contacts VALUES("225","240","1475566686");
INSERT INTO contacts VALUES("246","2","1475567923");
INSERT INTO contacts VALUES("2","246","1475567927");
INSERT INTO contacts VALUES("247","2","1475568464");
INSERT INTO contacts VALUES("248","2","1475589011");
INSERT INTO contacts VALUES("249","2","1475590132");
INSERT INTO contacts VALUES("250","2","1475592889");
INSERT INTO contacts VALUES("1","227","1475638542");
INSERT INTO contacts VALUES("227","1","1475638542");
INSERT INTO contacts VALUES("251","2","1475657588");
INSERT INTO contacts VALUES("2","251","1475657604");
INSERT INTO contacts VALUES("252","2","1475676985");
INSERT INTO contacts VALUES("2","252","1475676990");
INSERT INTO contacts VALUES("253","2","1475683793");
INSERT INTO contacts VALUES("2","253","1475683801");
INSERT INTO contacts VALUES("254","2","1475712146");
INSERT INTO contacts VALUES("255","2","1475732257");
INSERT INTO contacts VALUES("256","2","1475752498");
INSERT INTO contacts VALUES("257","2","1475763162");
INSERT INTO contacts VALUES("220","1","1475763068");
INSERT INTO contacts VALUES("1","220","1475763068");
INSERT INTO contacts VALUES("258","2","1476167189");
INSERT INTO contacts VALUES("2","258","1475771325");
INSERT INTO contacts VALUES("1","258","1476160958");
INSERT INTO contacts VALUES("258","1","1476160958");
INSERT INTO contacts VALUES("1","207","1475771568");
INSERT INTO contacts VALUES("207","1","1475771568");
INSERT INTO contacts VALUES("258","220","1475775596");
INSERT INTO contacts VALUES("220","258","1475775596");
INSERT INTO contacts VALUES("172","213","1475792470");
INSERT INTO contacts VALUES("213","172","1475792470");
INSERT INTO contacts VALUES("259","2","1475786067");
INSERT INTO contacts VALUES("2","259","1475786074");
INSERT INTO contacts VALUES("260","2","1476159661");
INSERT INTO contacts VALUES("2","260","1475799814");
INSERT INTO contacts VALUES("261","2","1475837175");
INSERT INTO contacts VALUES("2","261","1475837185");
INSERT INTO contacts VALUES("1","179","1475844120");
INSERT INTO contacts VALUES("179","1","1475844120");
INSERT INTO contacts VALUES("262","2","1475844140");
INSERT INTO contacts VALUES("263","2","1475850828");
INSERT INTO contacts VALUES("2","263","1475850839");
INSERT INTO contacts VALUES("264","2","1475854424");
INSERT INTO contacts VALUES("213","260","1475856462");
INSERT INTO contacts VALUES("260","213","1475856462");
INSERT INTO contacts VALUES("213","258","1475863060");
INSERT INTO contacts VALUES("258","213","1475863060");
INSERT INTO contacts VALUES("213","227","1475867016");
INSERT INTO contacts VALUES("227","213","1475867016");
INSERT INTO contacts VALUES("265","2","1475901534");
INSERT INTO contacts VALUES("2","265","1475901539");
INSERT INTO contacts VALUES("266","2","1475901651");
INSERT INTO contacts VALUES("2","266","1475901655");
INSERT INTO contacts VALUES("267","2","1475911402");
INSERT INTO contacts VALUES("268","2","1475912335");
INSERT INTO contacts VALUES("269","2","1475912768");
INSERT INTO contacts VALUES("2","269","1475912772");
INSERT INTO contacts VALUES("270","2","1475987767");
INSERT INTO contacts VALUES("2","270","1475987773");
INSERT INTO contacts VALUES("271","2","1476001210");
INSERT INTO contacts VALUES("2","271","1476001227");
INSERT INTO contacts VALUES("271","1","1476001330");
INSERT INTO contacts VALUES("1","271","1476001330");
INSERT INTO contacts VALUES("272","2","1476003549");
INSERT INTO contacts VALUES("273","2","1476009549");
INSERT INTO contacts VALUES("274","2","1476013691");
INSERT INTO contacts VALUES("2","274","1476013696");
INSERT INTO contacts VALUES("1","213","1476157832");
INSERT INTO contacts VALUES("213","1","1476157832");
INSERT INTO contacts VALUES("275","2","1476070791");
INSERT INTO contacts VALUES("276","2","1476116106");
INSERT INTO contacts VALUES("2","276","1476116111");
INSERT INTO contacts VALUES("1","276","1476116681");
INSERT INTO contacts VALUES("276","1","1476116681");
INSERT INTO contacts VALUES("277","2","1476116730");
INSERT INTO contacts VALUES("2","277","1476116747");
INSERT INTO contacts VALUES("278","2","1476157772");
INSERT INTO contacts VALUES("279","2","1476160816");
INSERT INTO contacts VALUES("2","279","1476160821");
INSERT INTO contacts VALUES("280","2","1476161555");
INSERT INTO contacts VALUES("2","280","1476161698");
INSERT INTO contacts VALUES("281","2","1476161914");
INSERT INTO contacts VALUES("2","281","1476161919");
INSERT INTO contacts VALUES("282","2","1476161989");
INSERT INTO contacts VALUES("2","282","1476161994");
INSERT INTO contacts VALUES("283","2","1476162034");
INSERT INTO contacts VALUES("2","283","1476162039");
INSERT INTO contacts VALUES("284","2","1476162247");
INSERT INTO contacts VALUES("2","284","1476162252");
INSERT INTO contacts VALUES("285","2","1476164285");
INSERT INTO contacts VALUES("2","285","1476164321");
INSERT INTO contacts VALUES("286","2","1476165316");
INSERT INTO contacts VALUES("2","286","1476165322");



DROP TABLE IF EXISTS `inventar`;

CREATE TABLE `inventar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `strength` int(11) NOT NULL DEFAULT '0',
  `armor` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `type` varchar(255) DEFAULT NULL,
  `img` varchar(255) DEFAULT NULL,
  `name` text,
  `hp` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;

INSERT INTO inventar VALUES("1","172","10","10","1","Оружие","http://wap.teeda.ru/img/items/weapon_29.jpg","Меч новичка","0");
INSERT INTO inventar VALUES("2","1","20","20","1","Сапоги","http://wap.teeda.ru/img/items/boots_29.jpg","Сапоги новичка","0");
INSERT INTO inventar VALUES("3","199","10","10","0","Оружие","http://wap.teeda.ru/img/items/weapon_29.jpg","Меч новичка","0");
INSERT INTO inventar VALUES("4","172","20","20","0","Голова","http://wap.teeda.ru/img/items/helmet_29.jpg","Шлем новичка","0");
INSERT INTO inventar VALUES("5","214","10","10","1","Оружие","http://wap.teeda.ru/img/items/weapon_29.jpg","Меч новичка","0");
INSERT INTO inventar VALUES("6","214","10","10","1","Голова","http://wap.teeda.ru/img/items/helmet_29.jpg","Шлем новичка","0");
INSERT INTO inventar VALUES("7","214","10","10","1","Броня","http://wap.teeda.ru/img/items/armor_0.jpg","Куртка новичка","0");
INSERT INTO inventar VALUES("8","214","10","10","1","Сапоги","http://wap.teeda.ru/img/items/boots_29.jpg","Сапоги новичка","0");
INSERT INTO inventar VALUES("9","210","25","25","1","Оружие","http://wap.teeda.ru/img/items/weapon_40.jpg","Копьё воина","0");
INSERT INTO inventar VALUES("10","210","50","50","0","Голова","http://wap.teeda.ru/img/items/a-helmet2.jpg","Черепник скваера","0");
INSERT INTO inventar VALUES("11","210","100","100","1","Сапоги","http://wap.teeda.ru/img/items/a-boots4.jpg","Сапоги бродяги","0");
INSERT INTO inventar VALUES("12","210","100","100","1","Броня","http://wap.teeda.ru/img/items/a-armor4.jpg","Броня бродяги","0");
INSERT INTO inventar VALUES("13","210","100","100","1","Голова","http://wap.teeda.ru/img/items/a-helmet4.jpg","Шлем бродяги","0");
INSERT INTO inventar VALUES("14","213","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("15","0","10","10","0","Оружие","http://wap.teeda.ru/img/items/weapon_29.jpg","Меч новичка","0");
INSERT INTO inventar VALUES("16","0","100","100","0","Оружие","http://wap.teeda.ru/img/items/a-weapon4.jpg","Копьё бродяги","0");
INSERT INTO inventar VALUES("17","0","250","250","0","Голова","http://wap.teeda.ru/img/items/a-helmet8.jpg","Шлем сокрушителя","0");
INSERT INTO inventar VALUES("35","220","600","600","1","Броня","http://wap.teeda.ru/img/items/a-armor20.jpg","Кольчуга разбойника","0");
INSERT INTO inventar VALUES("18","222","25","25","1","Оружие","http://wap.teeda.ru/img/items/weapon_40.jpg","Копьё воина","0");
INSERT INTO inventar VALUES("19","225","25","25","1","Оружие","http://wap.teeda.ru/img/items/weapon_40.jpg","Копьё воина","0");
INSERT INTO inventar VALUES("20","213","500","500","0","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("21","213","500","500","1","Броня","http://wap.teeda.ru/img/items/a-armor20.jpg","Кольчуга разбойника","0");
INSERT INTO inventar VALUES("22","213","500","500","1","Сапоги","http://wap.teeda.ru/img/items/a-boots20.jpg","Сапоги разбойника","0");
INSERT INTO inventar VALUES("36","0","50","50","0","Оружие","http://wap.teeda.ru/img/items/a-weapon2.jpg","Топор скваера","0");
INSERT INTO inventar VALUES("23","227","25","25","0","Оружие","http://wap.teeda.ru/img/items/weapon_40.jpg","Копьё воина","0");
INSERT INTO inventar VALUES("24","227","25","25","0","Голова","http://wap.teeda.ru/img/items/helmet_41.jpg","Шлем воина","0");
INSERT INTO inventar VALUES("25","0","250","250","0","Броня","http://wap.teeda.ru/img/items/a-armor5.jpg","Роба сокрушителя","0");
INSERT INTO inventar VALUES("26","0","100","100","0","Сапоги","http://wap.teeda.ru/img/items/a-boots4.jpg","Сапоги бродяги","0");
INSERT INTO inventar VALUES("27","220","500","500","1","Сапоги","http://wap.teeda.ru/img/items/a-boots20.jpg","Сапоги разбойника","0");
INSERT INTO inventar VALUES("28","225","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("29","240","500","500","0","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("32","240","500","500","0","Сапоги","http://wap.teeda.ru/img/items/a-boots20.jpg","Сапоги разбойника","0");
INSERT INTO inventar VALUES("30","240","500","500","0","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("31","240","500","500","0","Броня","http://wap.teeda.ru/img/items/a-armor20.jpg","Кольчуга разбойника","0");
INSERT INTO inventar VALUES("33","0","500","500","0","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("34","220","500","500","1","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("37","0","10","10","0","Голова","http://wap.teeda.ru/img/items/helmet_29.jpg","Шлем новичка","0");
INSERT INTO inventar VALUES("47","0","250","250","0","Голова","http://wap.teeda.ru/img/items/a-helmet8.jpg","Шлем сокрушителя","0");
INSERT INTO inventar VALUES("38","0","10","10","0","Сапоги","http://wap.teeda.ru/img/items/boots_29.jpg","Сапоги новичка","0");
INSERT INTO inventar VALUES("50","0","100","100","0","Сапоги","http://wap.teeda.ru/img/items/a-boots4.jpg","Сапоги бродяги","0");
INSERT INTO inventar VALUES("57","213","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("39","0","35","35","0","Броня","http://wap.teeda.ru/img/items/armor_40.jpg","Нагрудник ученика","0");
INSERT INTO inventar VALUES("44","0","100","100","0","Броня","http://wap.teeda.ru/img/items/a-armor4.jpg","Броня бродяги","0");
INSERT INTO inventar VALUES("40","0","100","100","0","Оружие","http://wap.teeda.ru/img/items/a-weapon4.jpg","Копьё бродяги","0");
INSERT INTO inventar VALUES("53","258","1000","1000","1","Оружие","http://wap.teeda.ru/img/items/a-weapon26.jpg","Когти отца","0");
INSERT INTO inventar VALUES("41","0","100","100","0","Сапоги","http://wap.teeda.ru/img/items/a-boots4.jpg","Сапоги бродяги","0");
INSERT INTO inventar VALUES("42","0","100","100","0","Голова","http://wap.teeda.ru/img/items/a-helmet4.jpg","Шлем бродяги","0");
INSERT INTO inventar VALUES("43","0","100","100","0","Оружие","http://wap.teeda.ru/img/items/a-weapon4.jpg","Копьё бродяги","0");
INSERT INTO inventar VALUES("48","0","100","100","0","Броня","http://wap.teeda.ru/img/items/a-armor4.jpg","Броня бродяги","0");
INSERT INTO inventar VALUES("45","0","250","250","0","Оружие","http://wap.teeda.ru/img/items/a-weapon5.jpg","Молот сокрушителя","0");
INSERT INTO inventar VALUES("46","0","250","250","0","Оружие","http://wap.teeda.ru/img/items/a-weapon5.jpg","Молот сокрушителя","0");
INSERT INTO inventar VALUES("49","0","250","250","0","Броня","http://wap.teeda.ru/img/items/a-armor5.jpg","Роба сокрушителя","0");
INSERT INTO inventar VALUES("54","258","1000","1000","1","Голова","http://wap.teeda.ru/img/items/a-helmet26.jpg","Маска отца","0");
INSERT INTO inventar VALUES("51","0","250","250","0","Сапоги","http://wap.teeda.ru/img/items/a-boots5.jpg","Сапоги сокрушителя","0");
INSERT INTO inventar VALUES("52","258","1010","1010","1","Оружие","http://wap.teeda.ru/img/items/a-weapon26.jpg","Когти отца","0");
INSERT INTO inventar VALUES("55","258","1000","1000","1","Броня","http://wap.teeda.ru/img/items/a-armor26.jpg","Упряжь отца","0");
INSERT INTO inventar VALUES("56","258","3000","3000","1","Сапоги","http://wap.teeda.ru/img/items/a-boots26.jpg","Подковы отца","0");
INSERT INTO inventar VALUES("58","213","500","500","1","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("59","259","35","35","1","Оружие","http://wap.teeda.ru/img/items/weapon_29.jpg","Тесак ученика","0");
INSERT INTO inventar VALUES("60","227","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("61","227","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("62","227","500","500","1","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("63","227","500","500","1","Броня","http://wap.teeda.ru/img/items/a-armor20.jpg","Кольчуга разбойника","0");
INSERT INTO inventar VALUES("64","260","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("65","260","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("66","260","500","500","1","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("67","227","500","500","1","Сапоги","http://wap.teeda.ru/img/items/a-boots20.jpg","Сапоги разбойника","0");
INSERT INTO inventar VALUES("68","240","500","500","0","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("69","1","50","50","1","Амулеты","http://wap.teeda.ru/img/items/r3-3.jpg","Амулет новичка","20");
INSERT INTO inventar VALUES("70","240","0","0","1","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");
INSERT INTO inventar VALUES("71","213","0","0","1","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");
INSERT INTO inventar VALUES("72","260","0","0","1","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");
INSERT INTO inventar VALUES("73","258","1000","1000","1","Амулеты","http://wap.teeda.ru/img/items/a-jewelry25.jpg","Амулет отца","2000");
INSERT INTO inventar VALUES("74","220","0","0","1","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");
INSERT INTO inventar VALUES("75","0","0","0","0","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");
INSERT INTO inventar VALUES("76","220","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("77","0","500","500","0","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("78","220","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("79","260","500","500","1","Броня","http://wap.teeda.ru/img/items/a-armor20.jpg","Кольчуга разбойника","0");
INSERT INTO inventar VALUES("80","260","500","500","1","Сапоги","http://wap.teeda.ru/img/items/a-boots20.jpg","Сапоги разбойника","0");
INSERT INTO inventar VALUES("81","227","0","0","1","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");



DROP TABLE IF EXISTS `location`;

CREATE TABLE `location` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(255) DEFAULT NULL,
  `silver` int(11) DEFAULT NULL,
  `time_attack` int(11) DEFAULT NULL,
  `time_silver` int(11) DEFAULT NULL,
  `max_health` int(11) DEFAULT NULL,
  `lider` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;

INSERT INTO location VALUES("1","Фаргодия","2529","1476174389","1476170792","100000","260");



DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `from` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=194 DEFAULT CHARSET=cp1251;

INSERT INTO mail VALUES("1","172","1","Админ, нужна помощь в разработке игры? Я могу помочь.","1474535224","1");
INSERT INTO mail VALUES("2","1","172","Спасибо, нет.","1474553198","1");
INSERT INTO mail VALUES("3","2","178","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=178\">Новобранец</a> передал Вам  <img src=\"/images/gold.png\"> золота!","1474555212","1");
INSERT INTO mail VALUES("4","2","1","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> передал Вам 1 <img src=\"/images/gold.png\"> золота!","1474555255","1");
INSERT INTO mail VALUES("5","2","179","Добро пожаловать в игру!","1474555779","1");
INSERT INTO mail VALUES("6","2","179","Спасибо за обращение в Поддержку! <br> Администрация обязательно рассмотрит Ваше сообщение, и если потребуется свяжется с Вами. <br> Приятной игры!","1474555800","1");
INSERT INTO mail VALUES("7","2","1","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=179\">языцех</a> обратился в Поддержку!","1474555800","1");
INSERT INTO mail VALUES("8","2","180","Добро пожаловать в игру!","1474565575","1");
INSERT INTO mail VALUES("9","2","181","Добро пожаловать в игру!","1474614601","1");
INSERT INTO mail VALUES("10","2","182","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474615148","1");
INSERT INTO mail VALUES("11","2","183","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474616352","1");
INSERT INTO mail VALUES("12","2","184","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474617840","1");
INSERT INTO mail VALUES("13","2","185","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474622568","1");
INSERT INTO mail VALUES("14","2","186","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474622888","1");
INSERT INTO mail VALUES("15","2","188","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474639321","1");
INSERT INTO mail VALUES("16","2","192","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474735646","1");
INSERT INTO mail VALUES("17","2","193","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474737362","1");
INSERT INTO mail VALUES("18","193","1","Здравствуйте,  а набор в модераторы идет?)","1474737455","1");
INSERT INTO mail VALUES("19","1","193","Проект в разработке.","1474737817","0");
INSERT INTO mail VALUES("20","2","195","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474787771","1");
INSERT INTO mail VALUES("21","1","195","Ну как?","1474787782","1");
INSERT INTO mail VALUES("22","2","1","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> забанил <img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> на 16 ч!","1474787888","1");
INSERT INTO mail VALUES("23","2","1","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> забанил <img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> на 16 ч!","1474788058","1");
INSERT INTO mail VALUES("24","195","1","Не плохо","1474788177","1");
INSERT INTO mail VALUES("25","1","195",";)","1474788178","1");
INSERT INTO mail VALUES("26","195","1",")","1474788678","1");
INSERT INTO mail VALUES("27","2","196","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474794684","1");
INSERT INTO mail VALUES("28","2","197","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474801007","1");
INSERT INTO mail VALUES("29","2","199","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474867418","1");
INSERT INTO mail VALUES("30","199","1","как здесь играть?","1474867519","1");
INSERT INTO mail VALUES("31","1","199","проект в разработке.","1474868387","0");
INSERT INTO mail VALUES("32","2","200","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474876706","1");
INSERT INTO mail VALUES("33","2","201","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474876975","1");
INSERT INTO mail VALUES("34","2","203","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474878845","1");
INSERT INTO mail VALUES("35","2","204","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474879358","1");
INSERT INTO mail VALUES("36","2","206","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474890143","1");
INSERT INTO mail VALUES("37","2","207","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474895960","1");
INSERT INTO mail VALUES("38","2","208","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474911344","1");
INSERT INTO mail VALUES("39","1","208","Как начало?","1474911359","1");
INSERT INTO mail VALUES("40","2","209","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474911378","1");
INSERT INTO mail VALUES("41","1","209","Как начало?","1474911394","1");
INSERT INTO mail VALUES("42","2","210","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474912688","1");
INSERT INTO mail VALUES("43","2","212","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474924086","1");
INSERT INTO mail VALUES("44","2","213","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474937909","1");
INSERT INTO mail VALUES("45","2","214","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1474951859","1");
INSERT INTO mail VALUES("46","172","1","Я слышаш что вы предыдущую игру продаете, я готов купить, за 200 рублей, я уже с другим администратором договорился о покупке, но сайт 4i4i.ru заблокировали.","1474982512","1");
INSERT INTO mail VALUES("47","172","1","Я слышаш что вы предыдущую игру продаете, я готов купить, за 200 рублей, я уже с другим администратором договорился о покупке, но сайт 4i4i.ru заблокировали.","1474982522","1");
INSERT INTO mail VALUES("48","2","215","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475105718","0");
INSERT INTO mail VALUES("49","2","220","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475295429","1");
INSERT INTO mail VALUES("50","2","222","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475319266","1");
INSERT INTO mail VALUES("51","1","172","Давайте.","1475326106","1");
INSERT INTO mail VALUES("52","2","223","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475328243","1");
INSERT INTO mail VALUES("53","172","1","Кидайте ваш яндекс кошелек и ссылку на скачкавние скрипта.","1475331777","1");
INSERT INTO mail VALUES("54","1","172","сперва оплата, и только на киви","1475332042","1");
INSERT INTO mail VALUES("55","2","225","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475335420","1");
INSERT INTO mail VALUES("56","213","220","Заходи ко мне","1475376805","1");
INSERT INTO mail VALUES("57","2","226","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475389135","1");
INSERT INTO mail VALUES("58","220","213","ок кинь заявку","1475409093","1");
INSERT INTO mail VALUES("59","2","227","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475449982","1");
INSERT INTO mail VALUES("60","2","228","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475467184","1");
INSERT INTO mail VALUES("61","2","229","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475468572","1");
INSERT INTO mail VALUES("62","172","1","Ладно, удачи тогда.","1475479496","1");
INSERT INTO mail VALUES("63","1","172","удачи.","1475479515","1");
INSERT INTO mail VALUES("64","172","1","Ну и пошел ты на хуй","1475479534","1");
INSERT INTO mail VALUES("65","1","172","ага","1475479545","1");
INSERT INTO mail VALUES("66","2","1","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> забанил <img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=172\">Волк</a> на 2 ч 34 м!","1475479554","1");
INSERT INTO mail VALUES("67","2","233","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br> Удачной игры!","1475496619","1");
INSERT INTO mail VALUES("68","2","234","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br>Обязательно запишите секретный пароль для восстановления персонажа: 211324 <br> Удачной игры!","1475507721","1");
INSERT INTO mail VALUES("69","2","235","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 478837 </b> <br> Удачной игры!","1475507940","1");
INSERT INTO mail VALUES("70","2","237","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 176819 </b> <br> Удачной игры!","1475508711","1");
INSERT INTO mail VALUES("71","2","239","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 145916 </b> <br> Удачной игры!","1475514788","1");
INSERT INTO mail VALUES("72","213","220","Нанесено: 1002 урона!\r\nНаграда: 9 опыта и 15 серебра!","1475518627","1");
INSERT INTO mail VALUES("73","220","213","привет","1475518698","1");
INSERT INTO mail VALUES("74","213","220","Привет","1475518717","1");
INSERT INTO mail VALUES("75","220","213","как дела","1475518756","1");
INSERT INTO mail VALUES("76","213","220","Норм, думаю игру прикроют, никого нет же, но всё-равно интересно, боевых режимов побольше бы","1475518856","1");
INSERT INTO mail VALUES("77","220","213","норм игра была","1475518927","1");
INSERT INTO mail VALUES("78","213","220","3000 в казну бросил, а всего +10","1475521332","1");
INSERT INTO mail VALUES("79","220","213","нету","1475521376","1");
INSERT INTO mail VALUES("80","213","220","Чего нету? Я говорю что 3000 серебра положил, а бонус +10 всего","1475521506","1");
INSERT INTO mail VALUES("81","2","240","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 456175 </b> <br> Удачной игры!","1475549084","1");
INSERT INTO mail VALUES("82","2","241","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 848233 </b> <br> Удачной игры!","1475558435","1");
INSERT INTO mail VALUES("83","2","243","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 36651 </b> <br> Удачной игры!","1475561515","1");
INSERT INTO mail VALUES("84","1","240","Проект в разработке :)","1475565318","1");
INSERT INTO mail VALUES("85","240","1","Привет,я вкурсе),мне вконтакте ссылочка пришла,там написано было;)","1475565423","1");
INSERT INTO mail VALUES("86","1","240","Какие обновления добавить? В интерфейсе?","1475565957","1");
INSERT INTO mail VALUES("87","240","1","На счёт интерфейса даже незнаю), а вот в клане неплохо было бы добавить функцию,когда нажимаешь покинуть клан,чтоб подтверждение было ( &quot;да&quot; или &quot; нет&quot;), чтоб не сразу выходил)))","1475566182","1");
INSERT INTO mail VALUES("88","2","246","Добро пожаловать в игру!<br>Противостояние дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 770408 </b> <br> Удачной игры!","1475567923","1");
INSERT INTO mail VALUES("89","2","1","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=213\">Игорь</a> передал Вам 900 <img src=\"/images/silver.png\"> серебра!","1475618641","1");
INSERT INTO mail VALUES("90","2","227","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> передал Вам 900 <img src=\"/images/silver.png\"> серебра!","1475638288","1");
INSERT INTO mail VALUES("91","2","251","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 169583 </b> <br> Удачной игры!","1475657588","1");
INSERT INTO mail VALUES("92","2","252","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 612907 </b> <br> Удачной игры!","1475676985","1");
INSERT INTO mail VALUES("93","2","253","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 39639 </b> <br> Удачной игры!","1475683793","1");
INSERT INTO mail VALUES("94","2","255","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 317533 </b> <br> Удачной игры!","1475732257","0");
INSERT INTO mail VALUES("95","2","257","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 237409 </b> <br> Удачной игры!","1475763162","0");
INSERT INTO mail VALUES("96","2","258","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 946392 </b> <br> Удачной игры!","1475771317","1");
INSERT INTO mail VALUES("97","1","258","Норм :-) ?","1475771364","1");
INSERT INTO mail VALUES("98","258","1","так себе","1475771424","1");
INSERT INTO mail VALUES("99","258","1","так себе","1475771424","1");
INSERT INTO mail VALUES("100","1","258","Ядро же)","1475771435","1");
INSERT INTO mail VALUES("101","258","1","мало разнообразия в боях","1475771436","1");
INSERT INTO mail VALUES("102","258","1","нужно больше способов заработать","1475771455","1");
INSERT INTO mail VALUES("103","1","258","Система пвп не внедрена ещё)","1475771462","1");
INSERT INTO mail VALUES("104","258","1","многогранным сделай)","1475771465","1");
INSERT INTO mail VALUES("105","1","258","Золото заработать трудно, это донат-валюта.","1475771485","1");
INSERT INTO mail VALUES("106","258","1","я не о золоте говорю","1475771506","1");
INSERT INTO mail VALUES("107","1","258","О чем?","1475771516","1");
INSERT INTO mail VALUES("108","258","1","экономику нужно внедрить хорошую","1475771519","1");
INSERT INTO mail VALUES("109","1","258","Так помоги)","1475771537","1");
INSERT INTO mail VALUES("110","258","1","что именно?","1475771698","1");
INSERT INTO mail VALUES("111","1","258","Ну в том, в чем проблема","1475771731","1");
INSERT INTO mail VALUES("112","258","1","нужно много способов заработка","1475771753","1");
INSERT INTO mail VALUES("113","258","1","давай реально лучше форкрид сделаем.Если надумаешь то я буду ей заниматься каждый день","1475771785","1");
INSERT INTO mail VALUES("114","1","258","Опиши каких.","1475771788","1");
INSERT INTO mail VALUES("115","258","1","и с зарплаты пополнять хост","1475771797","1");
INSERT INTO mail VALUES("116","1","258","Так форк и с этой можно сделать!","1475771803","1");
INSERT INTO mail VALUES("117","1","258","Тем более я могу почту на ajax сделать)","1475771826","1");
INSERT INTO mail VALUES("118","258","1","ну форк я знаю в доль и поперек","1475771849","1");
INSERT INTO mail VALUES("119","1","258","Го в вк)","1475771863","1");
INSERT INTO mail VALUES("120","258","1","и если нужно будет сто-то внедрять то как я вспомню будем вместе работать а не только ты","1475771890","1");
INSERT INTO mail VALUES("121","258","1","го","1475771895","1");
INSERT INTO mail VALUES("122","258","1","в клан добавь меня","1475774195","1");
INSERT INTO mail VALUES("123","172","213","Как так поднялся?","1475781959","1");
INSERT INTO mail VALUES("124","213","172","Стену бей, тож поднимешься","1475782117","1");
INSERT INTO mail VALUES("125","172","213","Не могу, здоровье нужно, дай серебра немного","1475785969","1");
INSERT INTO mail VALUES("126","2","259","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 662001 </b> <br> Удачной игры!","1475786067","1");
INSERT INTO mail VALUES("127","213","172","Та, лучше всего на здоровье тратить, серебра дал бы, его-то точно не жалко, но обмен не работает инквизитору бросил-не дошли","1475789873","0");
INSERT INTO mail VALUES("128","213","172","Смени расу и заходи ко мне в клан, у моего клана самый большой бонус","1475791908","0");
INSERT INTO mail VALUES("129","213","172","Хотя нет, пришло серебро! С задержкой правда, заходи ко мне в клан и в день по 10000 давать буду! Не веришь? В  доказательства отправляю тебе 5000 серебра","1475792470","0");
INSERT INTO mail VALUES("130","2","172","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=213\">Игорь</a> передал Вам 5000 <img src=\"/images/silver.png\"> серебра!","1475792486","0");
INSERT INTO mail VALUES("131","2","260","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 203577 </b> <br> Удачной игры!","1475799806","1");
INSERT INTO mail VALUES("132","2","220","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=213\">Игорь</a> передал Вам 10000 <img src=\"/images/silver.png\"> серебра!","1475800312","1");
INSERT INTO mail VALUES("133","220","213","спасиба","1475811629","1");
INSERT INTO mail VALUES("134","2","1","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> передал Вам 10 <img src=\"/images/silver.png\"> серебра!","1475826257","1");
INSERT INTO mail VALUES("135","2","261","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 615995 </b> <br> Удачной игры!","1475837175","1");
INSERT INTO mail VALUES("136","2","262","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 667221 </b> <br> Удачной игры!","1475844140","0");
INSERT INTO mail VALUES("137","2","1","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=240\">Bad Boy</a> захватил(а) Фаргодию!","1475845410","1");
INSERT INTO mail VALUES("138","2","263","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 784898 </b> <br> Удачной игры!","1475850828","1");
INSERT INTO mail VALUES("139","2","240","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1475854768","1");
INSERT INTO mail VALUES("140","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=227\">Инквизитор</a> захватил(а) Фаргодию!","1475862058","1");
INSERT INTO mail VALUES("141","2","227","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1475870010","1");
INSERT INTO mail VALUES("142","2","220","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=213\">Игорь</a> передал(а) Вам 10000 <img src=\"/images/silver.png\"> серебра!","1475877572","1");
INSERT INTO mail VALUES("143","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=227\">Инквизитор</a> захватил(а) Фаргодию!","1475877877","1");
INSERT INTO mail VALUES("144","213","220","Чё второй меч не возьмёшь? Статы ещё на 1000 поднимутся","1475881144","1");
INSERT INTO mail VALUES("145","220","213","ок","1475882381","1");
INSERT INTO mail VALUES("146","2","227","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=220\">даминатор</a> захватил(а) Фаргодию!","1475885289","1");
INSERT INTO mail VALUES("147","2","220","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1475893272","1");
INSERT INTO mail VALUES("148","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=220\">даминатор</a> захватил(а) Фаргодию!","1475900957","1");
INSERT INTO mail VALUES("149","2","265","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 935637 </b> <br> Удачной игры!","1475901534","1");
INSERT INTO mail VALUES("150","2","266","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><b>Обязательно запишите секретный пароль для восстановления персонажа: 123555 </b> <br> Удачной игры!","1475901651","1");
INSERT INTO mail VALUES("151","2","220","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1475910333","1");
INSERT INTO mail VALUES("152","2","269","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 568529 </small> <br> Удачной игры!","1475912768","1");
INSERT INTO mail VALUES("153","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=220\">даминатор</a> захватил(а) Фаргодию!","1475922504","1");
INSERT INTO mail VALUES("154","2","220","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1475942807","1");
INSERT INTO mail VALUES("155","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=227\">Инквизитор</a> захватил(а) Фаргодию!","1475970741","1");
INSERT INTO mail VALUES("156","2","227","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=220\">даминатор</a> захватил(а) Фаргодию!","1475982040","1");
INSERT INTO mail VALUES("157","2","270","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 701478 </small> <br> Удачной игры!","1475987767","1");
INSERT INTO mail VALUES("158","2","220","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1475994402","0");
INSERT INTO mail VALUES("159","2","271","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 498431 </small> <br> Удачной игры!","1476001210","1");
INSERT INTO mail VALUES("160","271","1","Александыр","1476001330","1");
INSERT INTO mail VALUES("161","2","273","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 217765 </small> <br> Удачной игры!","1476009549","0");
INSERT INTO mail VALUES("162","2","274","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 193976 </small> <br> Удачной игры!","1476013691","1");
INSERT INTO mail VALUES("163","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=227\">Инквизитор</a> захватил(а) Фаргодию!","1476041793","1");
INSERT INTO mail VALUES("164","2","214","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=213\">Игорь</a> передал(а) Вам 10000 <img src=\"/images/silver.png\"> серебра!","1476041876","1");
INSERT INTO mail VALUES("165","2","227","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1476053290","1");
INSERT INTO mail VALUES("166","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=213\">Игорь</a> захватил(а) Фаргодию!","1476062851","1");
INSERT INTO mail VALUES("167","2","0","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> захватил(а) Фаргодию!","1476072680","0");
INSERT INTO mail VALUES("168","2","1","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1476075704","1");
INSERT INTO mail VALUES("169","2","227","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> передал(а) Вам 600 <img src=\"/images/silver.png\"> серебра!","1476078023","1");
INSERT INTO mail VALUES("170","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=213\">Игорь</a> захватил(а) Фаргодию!","1476084001","1");
INSERT INTO mail VALUES("171","2","213","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1476111972","1");
INSERT INTO mail VALUES("172","1","213","Рыбалка нужна?","1476114892","1");
INSERT INTO mail VALUES("173","2","276","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 732930 </small> <br> Удачной игры!","1476116106","1");
INSERT INTO mail VALUES("174","2","277","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 3463 </small> <br> Удачной игры!","1476116730","1");
INSERT INTO mail VALUES("175","213","1","Какая рыбалка?","1476129375","1");
INSERT INTO mail VALUES("176","213","1","Придумай побольше боевых режимов пожалуйста, а то одну стену устал бить уже!","1476140542","1");
INSERT INTO mail VALUES("177","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=227\">Инквизитор</a> захватил(а) Фаргодию!","1476143087","1");
INSERT INTO mail VALUES("178","2","213","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> передал(а) Вам 15 <img src=\"/images/gold.png\"> золота!","1476143147","1");
INSERT INTO mail VALUES("179","2","227","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1476150635","0");
INSERT INTO mail VALUES("180","1","213","Хорошо","1476157832","1");
INSERT INTO mail VALUES("181","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=258\">Jagamax</a> захватил(а) Фаргодию!","1476159661","1");
INSERT INTO mail VALUES("182","2","279","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 240915 </small> <br> Удачной игры!","1476160816","1");
INSERT INTO mail VALUES("183","1","258","Щас","1476160936","1");
INSERT INTO mail VALUES("184","258","1","ok","1476160958","1");
INSERT INTO mail VALUES("185","2","280","Добро пожаловать в игру!<br>Мир Тьмы дарит Вам 1 день специального бонуса за регистрацию. <br> С помощью него Вы будете получать в два раза больше опыта и серебра в боях. <br><small>Обязательно запишите секретный пароль для восстановления персонажа: 394118 </small> <br> Удачной игры!","1476161555","1");
INSERT INTO mail VALUES("186","2","281","\r\nВы получили 1 день специального бонуса за регистрацию!  <br>Опыт и серебро в боях увеличены в два раза! <br>Ваш секретный пароль для восстановления персонажа: 96556 <br> Удачной игры!","1476161914","1");
INSERT INTO mail VALUES("187","2","282","Вас приветствует Warmob.Ru <br>\r\nВы получили 1 день специального бонуса за регистрацию!  <br>Опыт и серебро в боях увеличены в два раза! <br>Ваш секретный пароль для восстановления персонажа: 158010 <br> Удачной игры!","1476161989","1");
INSERT INTO mail VALUES("188","2","283","Вас приветствует Warmob.Ru <br> Вы получили 1 день специального бонуса за регистрацию!  <br>Опыт и серебро в боях увеличены в два раза! <br>Ваш секретный пароль для восстановления персонажа: 493427 <br> Удачной игры!","1476162034","1");
INSERT INTO mail VALUES("189","2","284","Ваш секретный пароль для восстановления персонажа: 286242 <br> Удачной игры!","1476162247","1");
INSERT INTO mail VALUES("190","2","285","Ваш секретный пароль для восстановления персонажа: 789597 <br> Удачной игры!","1476164285","1");
INSERT INTO mail VALUES("191","2","286","Ваш секретный пароль для восстановления персонажа: 657917 <br> Удачной игры!","1476165316","1");
INSERT INTO mail VALUES("192","2","258","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> захватил(а) Фаргодию!","1476167189","0");
INSERT INTO mail VALUES("193","2","213","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=260\">БОЕЦ026</a> передал(а) Вам 1 мяса!","1476167253","1");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO news VALUES("1","Игра находится в стадии разработки!","1475984659");



DROP TABLE IF EXISTS `shop`;

CREATE TABLE `shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `strength` int(11) NOT NULL DEFAULT '0',
  `armor` int(11) NOT NULL DEFAULT '0',
  `img` text,
  `gold` int(11) NOT NULL DEFAULT '0',
  `silver` int(11) NOT NULL DEFAULT '0',
  `type` text,
  `hp` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=utf8;

INSERT INTO shop VALUES("1","Сапоги новичка","10","10","http://wap.teeda.ru/img/items/boots_29.jpg","0","10","Сапоги","0");
INSERT INTO shop VALUES("2","Сапоги воина","25","25","http://wap.teeda.ru/img/items/boots_36.jpg","0","50","Сапоги","0");
INSERT INTO shop VALUES("3","Сапоги ученика","35","35","http://wap.teeda.ru/img/items/boots_36.jpg","0","70","Сапоги","0");
INSERT INTO shop VALUES("4","Сапоги скваера","50","50","http://wap.teeda.ru/img/items/a-boots2.jpg","0","100","Сапоги","0");
INSERT INTO shop VALUES("5","Сапоги бродяги","100","100","http://wap.teeda.ru/img/items/a-boots4.jpg","0","150","Сапоги","0");
INSERT INTO shop VALUES("6","Сапоги сокрушителя","250","250","http://wap.teeda.ru/img/items/a-boots5.jpg","0","500","Сапоги","0");
INSERT INTO shop VALUES("7","Сапоги разбойника","500","500","http://wap.teeda.ru/img/items/a-boots20.jpg","0","1000","Сапоги","0");
INSERT INTO shop VALUES("8","Подковы отца","1000","1000","http://wap.teeda.ru/img/items/a-boots26.jpg","100","500","Сапоги","0");
INSERT INTO shop VALUES("9","Меч новичка","10","10","http://wap.teeda.ru/img/items/weapon_29.jpg","0","10","Оружие","0");
INSERT INTO shop VALUES("10","Копьё воина","25","25","http://wap.teeda.ru/img/items/weapon_40.jpg","0","50","Оружие","0");
INSERT INTO shop VALUES("11","Тесак ученика","35","35","http://wap.teeda.ru/img/items/weapon_29.jpg","0","70","Оружие","0");
INSERT INTO shop VALUES("12","Топор скваера","50","50","http://wap.teeda.ru/img/items/a-weapon2.jpg","0","100","Оружие","0");
INSERT INTO shop VALUES("13","Копьё бродяги","100","100","http://wap.teeda.ru/img/items/a-weapon4.jpg","0","150","Оружие","0");
INSERT INTO shop VALUES("14","Молот сокрушителя","250","250","http://wap.teeda.ru/img/items/a-weapon5.jpg","0","500","Оружие","0");
INSERT INTO shop VALUES("15","Клинок разбойника","500","500","http://wap.teeda.ru/img/items/a-weapon20.jpg","0","1000","Оружие","0");
INSERT INTO shop VALUES("16","Когти отца","1000","1000","http://wap.teeda.ru/img/items/a-weapon26.jpg","100","500","Оружие","0");
INSERT INTO shop VALUES("17","Шлем новичка","10","10","http://wap.teeda.ru/img/items/helmet_29.jpg","0","10","Голова","0");
INSERT INTO shop VALUES("18","Шлем воина","25","25","http://wap.teeda.ru/img/items/helmet_41.jpg","0","50","Голова","0");
INSERT INTO shop VALUES("19","Шлем ученика","35","35","http://wap.teeda.ru/img/items/helmet_34.jpg","0","70","Голова","0");
INSERT INTO shop VALUES("20","Черепник скваера","50","50","http://wap.teeda.ru/img/items/a-helmet2.jpg","0","100","Голова","0");
INSERT INTO shop VALUES("21","Шлем бродяги","100","100","http://wap.teeda.ru/img/items/a-helmet4.jpg","0","150","Голова","0");
INSERT INTO shop VALUES("22","Шлем сокрушителя","250","250","http://wap.teeda.ru/img/items/a-helmet8.jpg","0","500","Голова","0");
INSERT INTO shop VALUES("23","Копюшон разбойника","500","500","http://wap.teeda.ru/img/items/a-helmet20.jpg","0","1000","Голова","0");
INSERT INTO shop VALUES("24","Маска отца","1000","1000","http://wap.teeda.ru/img/items/a-helmet26.jpg","100","500","Голова","0");
INSERT INTO shop VALUES("25","Куртка новичка","10","10","http://wap.teeda.ru/img/items/armor_0.jpg","0","10","Броня","0");
INSERT INTO shop VALUES("26","Кольчуга воина","25","25","http://wap.teeda.ru/img/items/armor_36.jpg","0","50","Броня","0");
INSERT INTO shop VALUES("27","Нагрудник ученика","35","35","http://wap.teeda.ru/img/items/armor_40.jpg","0","70","Броня","0");
INSERT INTO shop VALUES("28","Броня бродяги","100","100","http://wap.teeda.ru/img/items/a-armor4.jpg","0","150","Броня","0");
INSERT INTO shop VALUES("29","Стеганка скваера","50","50","http://wap.teeda.ru/img/items/a-armor2.jpg","0","100","Броня","0");
INSERT INTO shop VALUES("30","Роба сокрушителя","250","250","http://wap.teeda.ru/img/items/a-armor5.jpg","0","500","Броня","0");
INSERT INTO shop VALUES("31","Кольчуга разбойника","500","500","http://wap.teeda.ru/img/items/a-armor20.jpg","0","1000","Броня","0");
INSERT INTO shop VALUES("32","Упряжь отца","1000","1000","http://wap.teeda.ru/img/items/a-armor26.jpg","100","500","Броня","0");
INSERT INTO shop VALUES("33","Амулет новичка","0","0","http://wap.teeda.ru/img/items/r3-3.jpg","0","10","Амулеты","20");
INSERT INTO shop VALUES("34","Амулет воина","0","0","http://wap.teeda.ru/img/items/r4-3.jpg","0","50","Амулеты","50");
INSERT INTO shop VALUES("35","Амулет ученика","0","0","http://wap.teeda.ru/img/items/r7-3.jpg","0","70","Амулеты","70");
INSERT INTO shop VALUES("36","Амулет скваера","0","0","http://wap.teeda.ru/img/items/r7-3.jpg","0","100","Амулеты","100");
INSERT INTO shop VALUES("37","Амулет бродяги","0","0","http://wap.teeda.ru/img/items/r12-3.jpg","0","150","Амулеты","200");
INSERT INTO shop VALUES("38","Амулет сокрушителя","0","0","http://wap.teeda.ru/img/items/a-jewelry5.jpg","0","500","Амулеты","500");
INSERT INTO shop VALUES("39","Амулет разбойника","0","0","http://wap.teeda.ru/img/items/a-armor24.jpg","0","1000","Амулеты","1000");
INSERT INTO shop VALUES("40","Амулет отца","0","0","http://wap.teeda.ru/img/items/a-jewelry25.jpg","100","500","Амулеты","2000");



DROP TABLE IF EXISTS `smiles`;

CREATE TABLE `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `adres` varchar(300) NOT NULL,
  `name` varchar(50) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=96 DEFAULT CHARSET=utf8;

INSERT INTO smiles VALUES("18","/images/smiles/bita.gif",":bita");
INSERT INTO smiles VALUES("2","/images/smiles/).gif",":)");
INSERT INTO smiles VALUES("3","/images/smiles/(.gif",":(");
INSERT INTO smiles VALUES("4","/images/smiles/[.gif",":]");
INSERT INTO smiles VALUES("5","/images/smiles/P.gif",":-P");
INSERT INTO smiles VALUES("6","/images/smiles/roza.gif",":roza");
INSERT INTO smiles VALUES("7","/images/smiles/D.gif",":D");
INSERT INTO smiles VALUES("17","/images/smiles/be.gif",":be");
INSERT INTO smiles VALUES("16","/images/smiles/ar.gif",":music");
INSERT INTO smiles VALUES("1","/images/smiles/aaa.gif",":aaa");
INSERT INTO smiles VALUES("8","/images/smiles/E.gif",":E");
INSERT INTO smiles VALUES("12","/images/smiles/8.gif",":8");
INSERT INTO smiles VALUES("19","/images/smiles/bravo.gif",":bravo");
INSERT INTO smiles VALUES("20","/images/smiles/pobeda.gif",":pobeda");
INSERT INTO smiles VALUES("21","/images/smiles/buhoj.gif","=(");
INSERT INTO smiles VALUES("22","/images/smiles/chit.gif",":chit");
INSERT INTO smiles VALUES("23","/images/smiles/cop.gif",":cop");
INSERT INTO smiles VALUES("25","/images/smiles/drazn.gif",":drazn");
INSERT INTO smiles VALUES("27","/images/smiles/druzhba.gif",":druzhba");
INSERT INTO smiles VALUES("28","/images/smiles/duma.gif",":duma");
INSERT INTO smiles VALUES("29","/images/smiles/dz.gif",":dz");
INSERT INTO smiles VALUES("30","/images/smiles/facepalm.gif",":nooo");
INSERT INTO smiles VALUES("31","/images/smiles/fingal.gif",":fingal");
INSERT INTO smiles VALUES("32","/images/smiles/gy.gif",":gy");
INSERT INTO smiles VALUES("33","/images/smiles/happy.gif","=)");
INSERT INTO smiles VALUES("34","/images/smiles/hello.gif",":hello");
INSERT INTO smiles VALUES("35","/images/smiles/help.gif",":help");
INSERT INTO smiles VALUES("36","/images/smiles/hi.gif",";)");
INSERT INTO smiles VALUES("37","/images/smiles/jester.gif",":jester");
INSERT INTO smiles VALUES("38","/images/smiles/king.gif",":king");
INSERT INTO smiles VALUES("39","/images/smiles/kiss.gif",":kiss");
INSERT INTO smiles VALUES("40","/images/smiles/klass.gif",":klass");
INSERT INTO smiles VALUES("41","/images/smiles/lamer.gif",":uch");
INSERT INTO smiles VALUES("42","/images/smiles/mister.gif",":mister");
INSERT INTO smiles VALUES("75","/images/smiles/pivo.gif",":pivo");
INSERT INTO smiles VALUES("44","/images/smiles/neznaju.gif",":nezn");
INSERT INTO smiles VALUES("45","/images/smiles/nono.gif",":nono");
INSERT INTO smiles VALUES("46","/images/smiles/not.gif",":not");
INSERT INTO smiles VALUES("47","/images/smiles/nyam.gif",":nyam");
INSERT INTO smiles VALUES("48","/images/smiles/ochki.gif",":gum");
INSERT INTO smiles VALUES("49","/images/smiles/nea.gif",":nea");
INSERT INTO smiles VALUES("50","/images/smiles/oy.gif",":oy");
INSERT INTO smiles VALUES("51","/images/smiles/pank.gif",":yo");
INSERT INTO smiles VALUES("52","/images/smiles/privet.gif",":hi");
INSERT INTO smiles VALUES("53","/images/smiles/str.gif",":str");
INSERT INTO smiles VALUES("83","/images/smiles/mafiya.gif",":mafiya");
INSERT INTO smiles VALUES("55","/images/smiles/zzz.gif",":zzz");
INSERT INTO smiles VALUES("56","/images/smiles/super.gif",":super");
INSERT INTO smiles VALUES("57","/images/smiles/vinsent.gif",":vinsent");
INSERT INTO smiles VALUES("58","/images/smiles/vopros.gif",":vopr");
INSERT INTO smiles VALUES("59","/images/smiles/gbita.gif",":gbita");
INSERT INTO smiles VALUES("60","/images/smiles/xaxa.gif","xD");
INSERT INTO smiles VALUES("61","/images/smiles/cofe.gif",":cofe");
INSERT INTO smiles VALUES("62","/images/smiles/zlo.gif",":zloy");
INSERT INTO smiles VALUES("63","/images/smiles/kur.gif",":kur");
INSERT INTO smiles VALUES("64","/images/smiles/rules.gif",":rules");
INSERT INTO smiles VALUES("65","/images/smiles/ura.gif",":ura");
INSERT INTO smiles VALUES("66","/images/smiles/plak.gif",":plak");
INSERT INTO smiles VALUES("67","/images/smiles/povar.gif",":povar");
INSERT INTO smiles VALUES("68","/images/smiles/boks.gif",":boks");
INSERT INTO smiles VALUES("69","/images/smiles/kovyr.gif",":kovyr");
INSERT INTO smiles VALUES("70","/images/smiles/rzhu.gif",":rzhu");
INSERT INTO smiles VALUES("71","/images/smiles/vpr.gif",":vpr");
INSERT INTO smiles VALUES("72","/images/smiles/poka.gif",":poka");
INSERT INTO smiles VALUES("73","/images/smiles/w.gif",":w");
INSERT INTO smiles VALUES("74","/images/smiles/romashki.gif",":romashki");
INSERT INTO smiles VALUES("76","/images/smiles/ng.gif",":ng");
INSERT INTO smiles VALUES("84","/images/smiles/shtanga.gif",":shtanga");
INSERT INTO smiles VALUES("79","/images/smiles/mash.gif",":mash");
INSERT INTO smiles VALUES("81","/images/smiles/xaxa.gif",":xaxa");
INSERT INTO smiles VALUES("85","/images/smiles/cool.gif",":cool");
INSERT INTO smiles VALUES("86","/images/smiles/gitara.gif",":gitara");
INSERT INTO smiles VALUES("87","/images/smiles/shamp.gif",":shamp");
INSERT INTO smiles VALUES("88","/images/smiles/zubch.gif",":zubch");
INSERT INTO smiles VALUES("89","/images/smiles/prelest.gif",":prelest");
INSERT INTO smiles VALUES("90","/images/smiles/snezhok.gif",":snezhok");
INSERT INTO smiles VALUES("91","/images/smiles/mjach.gif",":mjach");
INSERT INTO smiles VALUES("92","/images/smiles/zamerz.gif",":zamerz");
INSERT INTO smiles VALUES("93","/images/smiles/haha.gif",":haha");
INSERT INTO smiles VALUES("94","/images/smiles/love.gif",":love");
INSERT INTO smiles VALUES("95","/images/smiles/nogti.gif",":nogti");



DROP TABLE IF EXISTS `support`;

CREATE TABLE `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `title` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO support VALUES("1","Тест","1474555800","179","Тест");



DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(100) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  `start` int(11) DEFAULT '0',
  `access` int(11) DEFAULT '0',
  `online` int(11) DEFAULT '0',
  `maneken` int(11) DEFAULT '0',
  `gold` int(11) DEFAULT '0',
  `silver` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `exp` int(11) DEFAULT '0',
  `exp_progress` int(11) DEFAULT '0',
  `health` int(11) DEFAULT '0',
  `strength` int(11) DEFAULT '0',
  `armor` int(11) DEFAULT '0',
  `max_health` int(11) DEFAULT '20',
  `regen_health` int(11) DEFAULT '0',
  `ref` int(11) DEFAULT '0',
  `ban_time` int(11) DEFAULT '0',
  `private` int(11) DEFAULT '0',
  `chat_help` int(11) DEFAULT '0',
  `support_help` int(11) DEFAULT '0',
  `obmen_time` int(11) DEFAULT '0',
  `status` text,
  `bonus_time` int(11) DEFAULT '0',
  `clan` int(11) DEFAULT '0',
  `spassword` int(64) DEFAULT '0',
  `bonus_health_time` int(11) DEFAULT '0',
  `pohod_time` int(11) DEFAULT '0',
  `pohod_time_status` int(11) DEFAULT '0',
  `hunting_time` int(11) DEFAULT '0',
  `hunting_time_status` int(11) DEFAULT '0',
  `myaso` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=287 DEFAULT CHARSET=cp1251;

INSERT INTO users VALUES("1","Admin","ts74i854","1","2","1476167346","2","7953","63884","28","1260","2700","165","2217","2216","165","1476108298","0","1474788118","0","1473699054","0","1475828057","Активно занимаюсь разработкой игры.\r\nСкоро релиз!","1475740099","5","1349973","1475654240","1476160450","0","1476176920","1","15");
INSERT INTO users VALUES("2","Уведомление","","0","0","0","0","0","0","1","0","100","0","0","0","20","0","0","0","1","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("180","Hilter","493255","1","0","1474792945","1","0","50","1","0","100","20","0","0","20","1474565625","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("179","языцех","29218","1","0","1474555804","1","0","50","1","0","100","14","0","0","20","1474555810","0","0","0","0","1474642200","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("178","сытых","363134","1","0","1474555233","2","0","50","1","0","100","17","0","0","20","1474555243","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("177","стычки","149990","1","0","1474555048","1","0","50","1","0","100","9","0","0","20","1474555058","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("176","jawa","572815","1","0","1474550792","1","0","50","1","0","100","20","0","0","20","1474550777","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("175","Костолом","899579","1","0","1474549298","1","0","50","1","0","100","20","0","0","20","1474549199","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("173","Новобранец","802787","0","0","1475143036","0","0","50","1","0","100","15","0","0","20","1475143046","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("172","Волк","844239","1","0","1475786004","2","0","5030","1","0","100","20","10","10","20","1474535179","0","1475515554","0","0","0","0","","0","0","0","0","1475825114","1","0","0","0");
INSERT INTO users VALUES("171","Новобранец","296630","0","0","0","0","0","50","1","0","100","0","0","0","20","0","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("170","Boss","506791","1","0","1475259941","1","0","50","1","0","100","20","0","0","20","1474481201","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("169","osnova","88998899","1","0","1474648417","2","0","1","1","0","100","20","8","7","20","1474478067","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("164","Support","276543","1","0","1474450090","2","0","50","1","0","100","19","0","0","20","1474450092","0","0","0","0","0","0","Отсутствует","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("163","Новобранец","293427","0","0","0","0","0","50","1","0","100","0","0","0","20","0","0","0","0","0","0","0","Отсутствует","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("168","Bothell","373266","1","0","1475561592","1","0","50","1","0","100","20","0","0","20","1474477828","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("167","Mikhail","502740","1","0","1474476740","1","0","30","1","0","100","20","0","0","21","1474476750","0","0","0","0","0","0","Отсутствует","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("174","Новобранец","343322","0","0","1474548866","0","0","50","1","0","100","13","0","0","20","1474548876","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("166","Новобранец","843238","0","0","1474467024","0","0","50","1","0","100","6","0","0","20","1474467034","0","0","0","0","0","0","Отсутствует","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("165","Referol","146035","1","0","1474450273","1","0","50","1","0","100","4","0","0","20","1474450275","0","0","0","0","0","0","Отсутствует","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("181","matrices","30568","1","0","1474614659","1","0","50","1","0","100","20","0","0","20","1474614615","0","0","0","0","0","0","","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("182","online","283597","1","0","1474615152","1","0","50","1","0","100","20","0","0","20","1474615162","0","0","0","0","0","0","","1474701542","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("183","jjggaddd","895837","1","0","1474616370","2","0","50","1","0","100","8","0","0","20","1474616377","0","0","0","0","0","0","","1474702744","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("184","Monmouth","288183","1","0","1474617845","2","0","50","1","0","100","2","0","0","20","1474617853","0","0","0","0","0","0","","1474704233","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("185","foliage","218086","1","0","1474622708","2","0","50","1","0","100","19","0","0","20","1474622718","0","0","0","0","0","0","","1474708959","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("186","mtgjmtgm","844078","1","0","1474622907","2","0","50","1","0","100","20","0","0","20","1474622917","0","0","0","0","0","0","","1474709281","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("187","Новобранец","456374","0","0","1474636701","1","0","50","1","0","100","18","0","0","20","1474636709","0","0","0","0","0","0","","1474723084","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("188","nostril","90","1","0","1474639350","1","0","50","1","0","100","20","0","0","20","1474639347","0","0","0","0","0","0","","1474725714","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("204","Milligan","76474","1","0","1474879403","2","0","55","1","3","100","97","0","0","100","1474879411","0","0","0","0","0","0","","1474965750","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("189","Новобранец","786014","0","0","0","0","0","50","1","0","100","0","0","0","20","0","0","0","0","0","0","0","","1474731268","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("190","Новобранец","606879","0","0","1474647002","2","0","50","1","0","100","16","0","0","20","1474647008","0","0","0","0","0","0","","1474733398","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("191","Новобранец","617918","0","0","1474690587","0","0","50","1","0","100","10","0","0","20","1474690597","0","0","0","0","0","0","","1474776968","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("192","monolith","237799","1","0","1474735689","1","0","50","1","0","100","20","0","0","20","1474735687","0","0","0","0","0","0","","1474822038","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("193","Sonik l","7531594268","1","0","1474737782","2","0","1","1","0","100","20","7","8","20","1474737383","0","0","0","0","0","0","","1474823732","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("194","Новобранец","713037","0","0","1474982759","2","0","50","1","0","100","20","0","0","20","1474739831","0","0","0","0","0","0","","1474826200","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("195","Макс","570296","1","0","1474804320","1","0","50","1","0","100","20","0","0","20","1474788176","0","0","0","0","0","0","","1474874160","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("196","Yutr","418782","1","0","1474794727","1","0","50","1","0","100","20","0","0","20","1474794709","0","0","0","0","0","0","","1474881058","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("197","conjugal","499321","1","0","1474801014","1","0","50","1","0","100","17","0","0","20","1474801020","0","0","0","0","0","0","","1474887400","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("198","Новобранец","300757","0","0","1474813183","0","0","50","1","0","100","3","0","0","20","1474813193","0","0","0","0","0","0","","1474899583","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("199","avatorka","115728","1","0","1474867606","1","0","40","1","0","100","20","1","1","20","1474867564","0","0","0","0","0","0","","1474953811","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("200","Molson","545967","1","0","1474876725","1","0","50","1","0","100","20","0","0","20","1474876733","0","0","0","0","0","0","","1474963099","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("201","joking","172132","1","0","1474877005","1","0","50","1","0","100","16","0","0","20","1474877007","0","0","0","0","0","0","","1474963365","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("202","Новобранец","875652","0","0","1474877116","0","0","50","1","0","100","100","0","0","100","0","0","0","0","0","0","0","","1474963515","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("203","Mollie","766544","1","0","1474878858","1","0","56","1","3","100","73","0","0","100","1474878860","0","0","0","0","0","0","","1474965236","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("205","Новобранец","889172","0","0","1474883939","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1474970339","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("206","Malkin","598322","1","0","1474890218","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1474976521","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("207","Kolkata","853516","1","0","1474896005","1","0","60","1","6","100","77","10","10","100","1474896009","0","0","0","0","0","0","","1474982337","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("208","Bloody Brother","830434","1","0","1474911730","2","0","70","1","12","100","94","10","10","100","1474911733","0","0","0","0","0","0","","1474997718","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("209","profik","851293","1","0","1474911609","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1474997756","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("210","Ну погоди","129877","1","0","1475094466","2","0","198","2","96","100","100","342","342","100","1475065599","0","0","0","0","0","0","","1474999075","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("211","Новобранец","648868","0","0","1474922985","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475009364","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("212","Хомяк","197053","1","0","1475331023","2","0","80","1","18","100","100","10","10","100","1474924192","0","0","0","0","0","0","","1475010476","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("213","Игорь","828077","1","0","1476167333","1","44","795639","179","8592","17800","2343","3010","3010","2359","1476167338","0","0","0","0","0","1476043676","","1475024292","6","0","0","1476197848","1","1476193467","1","0");
INSERT INTO users VALUES("214","DR_spirT","111123","1","0","1476112814","1","7","8725","2","0","100","101","350","350","101","1476112824","0","0","0","0","0","0","","1475038252","6","0","0","1476155967","1","1476190652","1","0");
INSERT INTO users VALUES("215","eee","453490","1","0","1475105764","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475192048","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("216","Новобранец","293245","0","0","1475109288","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475195678","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("217","Новобранец","987253","0","0","1475120115","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475206515","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("218","Новобранец","395258","0","0","1475127750","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475214150","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("219","Новобранец","301258","0","0","1475284597","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475370993","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("220","даминатор","670764","1","0","1475992118","1","3","21023","21","558","2000","1217","2910","2910","1217","1475982192","0","0","0","0","0","0","","1475381727","6","0","0","1476025453","1","1476030073","1","0");
INSERT INTO users VALUES("221","Новобранец","233233","0","0","1475299490","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475385890","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("222","Петр","621682","1","0","1475982400","2","0","45","1","54","100","100","35","35","100","1475323095","0","0","0","0","0","0","","1475405632","0","0","0","1476025546","1","1476062775","1","1");
INSERT INTO users VALUES("223","mottled","356877","1","0","1475328250","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475414622","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("224","Новобранец","563555","0","0","1475328355","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475414734","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("225","Flame","davka777","1","0","1475855281","2","0","0","6","306","500","100","745","745","100","1475613305","0","0","0","0","0","0","","1475421795","8","0","0","1475888809","1","1475905969","1","0");
INSERT INTO users VALUES("226","giggled","230429","1","0","1475389140","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475475518","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("227","Инквизитор","828077","1","0","1476143115","1","14","458","4","184","300","1111","2810","2810","1112","1476143125","0","0","0","0","0","0","","1475536368","6","0","0","1476186306","1","1476199585","1","3");
INSERT INTO users VALUES("228","Waterloo","914048","1","0","1475467198","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475553576","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("229","Muslim","733637","1","0","1475468588","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475554966","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("230","Новобранец","69664","0","0","1475469788","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475556188","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("231","Новобранец","204353","0","0","1475475136","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475561536","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("232","Новобранец","869555","0","0","1475491246","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475577640","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("233","мэги","815496","1","0","1475496640","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475582998","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("234","overlook","609223","1","0","1475507725","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475594115","0","211324","0","0","0","0","0","0");
INSERT INTO users VALUES("235","Den","768200","1","0","1475507957","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475594335","0","478837","0","0","0","0","0","0");
INSERT INTO users VALUES("236","Новобранец","479269","0","0","1475508665","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475595065","0","405648","0","0","0","0","0","0");
INSERT INTO users VALUES("237","Yukon","974794","1","0","1475508733","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475595104","0","176819","0","0","0","0","0","0");
INSERT INTO users VALUES("238","Новобранец","286032","0","0","1475508838","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475595238","0","713887","0","0","0","0","0","0");
INSERT INTO users VALUES("239","Wonder","399481","1","0","1475514908","2","0","50","1","0","100","100","10","10","100","0","1","0","0","0","0","0","","1475601171","0","145916","0","0","0","0","0","0");
INSERT INTO users VALUES("240","Bad Boy","astra777","1","0","1476155286","2","21","20136","33","0","3200","1105","275","275","1105","1475845498","0","0","0","0","0","0","™","1475635462","8","456175","0","1476198437","1","1476193674","1","0");
INSERT INTO users VALUES("241","skills","506484","1","0","1475558441","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475644829","0","848233","0","0","0","0","0","0");
INSERT INTO users VALUES("242","Новобранец","120748","0","0","1475559296","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475645695","0","789774","0","0","0","0","0","0");
INSERT INTO users VALUES("243","lurched","728020","1","0","1475561523","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475647896","0","36651","0","0","0","0","0","0");
INSERT INTO users VALUES("244","Новобранец","709911","0","0","1475566356","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475652730","0","334524","0","0","0","0","0","0");
INSERT INTO users VALUES("245","Новобранец","92196","0","0","1475566397","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475652796","0","69547","0","0","0","0","0","0");
INSERT INTO users VALUES("248","Новобранец","65157","0","0","1475589014","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475675411","0","399232","0","0","0","0","0","0");
INSERT INTO users VALUES("246","tussle","700566","1","0","1475567935","2","0","55","1","3","100","56","10","10","100","1475567943","0","0","0","0","0","0","","1475654318","0","770408","0","0","0","0","0","0");
INSERT INTO users VALUES("247","Новобранец","189913","0","0","1475568477","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475654864","0","91385","0","0","0","0","0","0");
INSERT INTO users VALUES("249","Новобранец","174264","0","0","1475590137","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475676532","0","578682","0","0","0","0","0","0");
INSERT INTO users VALUES("250","Новобранец","607503","0","0","1475592889","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475679289","0","417760","0","0","0","0","0","0");
INSERT INTO users VALUES("251","Mullin","103786","1","0","1475657643","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475743981","0","169583","0","1475700796","1","0","0","0");
INSERT INTO users VALUES("252","Ulrike","339282","1","0","1475677021","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475763378","0","612907","0","1475720219","1","0","0","0");
INSERT INTO users VALUES("253","return","109019","1","0","1475911650","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475770175","0","39639","0","0","0","0","0","0");
INSERT INTO users VALUES("254","Новобранец","732693","0","0","1475712170","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475798546","0","46577","0","0","0","0","0","0");
INSERT INTO users VALUES("255","Watson","607310","1","0","1475732275","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475818646","0","317533","0","0","0","0","0","0");
INSERT INTO users VALUES("256","Новобранец","697032","0","0","1475752514","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475838898","0","990393","0","0","0","0","0","0");
INSERT INTO users VALUES("257","nothin","89173","1","0","1475763238","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475849373","0","237409","0","0","0","0","0","0");
INSERT INTO users VALUES("258","Jagamax","80636871","1","2","1476161312","1","19601","166700","13","624","1200","2200","8045","8045","2200","1476159820","0","0","0","0","0","0","","1475857702","5","946392","0","1476202823","1","1476189332","1","9");
INSERT INTO users VALUES("259","Хитрый","106711","1","0","1475787587","2","0","10","1","18","100","99","45","45","100","1475787590","0","0","0","0","0","0","","1475872428","0","662001","0","0","0","0","0","0");
INSERT INTO users VALUES("260","БОЕЦ026","828077","1","0","1476167291","1","0","13294","12","772","1100","1100","2810","2810","1100","1476140365","0","0","0","0","0","1476169053","","1475886171","6","203577","0","1476210369","1","1476245261","1","0");
INSERT INTO users VALUES("261","Novell","15390","1","0","1475837328","2","0","70","1","12","100","100","10","10","100","1475837334","0","0","0","0","0","0","","1475923565","0","615995","0","1475880502","1","1475913759","1","0");
INSERT INTO users VALUES("262","Kellogg","585036","1","0","1475844148","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475930533","0","667221","0","0","0","1475900234","1","0");
INSERT INTO users VALUES("263","Russian","967296","1","0","1475850839","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475937221","0","784898","0","0","0","0","0","0");
INSERT INTO users VALUES("264","Новобранец","641945","0","0","1475854424","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475940824","0","978134","0","0","0","0","0","0");
INSERT INTO users VALUES("265","mjjpppj","205871","1","0","1475901552","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475987927","0","935637","0","0","0","0","0","0");
INSERT INTO users VALUES("266","musicals","990474","1","0","1475901655","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475988045","0","123555","0","0","0","0","0","0");
INSERT INTO users VALUES("267","Новобранец","292663","0","0","1475911402","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475997802","0","827381","0","0","0","0","0","0");
INSERT INTO users VALUES("268","Новобранец","3230","0","0","1475912335","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475998735","0","741082","0","0","0","0","0","0");
INSERT INTO users VALUES("269","lookups","357777","1","0","1475912804","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1475999162","0","568529","0","0","0","0","0","0");
INSERT INTO users VALUES("270","outline","771421","1","0","1475987786","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476073968","0","701478","0","0","0","0","0","0");
INSERT INTO users VALUES("271","Jmjmj","625923","1","0","1476001624","1","0","58","1","12","100","64","10","10","100","1476001634","0","0","0","0","0","0","","1476087584","0","498431","0","1476044696","1","1476064467","1","0");
INSERT INTO users VALUES("272","Новобранец","708780","0","0","1476003550","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476089949","0","526396","0","0","0","0","0","0");
INSERT INTO users VALUES("273","хрен очко","374844","1","0","1476009556","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476095931","0","217765","0","0","0","0","0","0");
INSERT INTO users VALUES("274","utopian","898973","1","0","1476013866","1","0","58","1","12","100","79","10","10","100","1476013871","0","0","0","0","0","0","","1476100083","0","193976","0","0","0","0","0","0");
INSERT INTO users VALUES("275","Новобранец","452976","0","0","1476070794","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476157191","0","975626","0","0","0","0","0","0");
INSERT INTO users VALUES("276","Molokai","239219","1","0","1476116121","2","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476202495","0","732930","0","0","0","0","0","0");
INSERT INTO users VALUES("277","mwtjm","434655","1","0","1476116747","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476203110","0","3463","0","0","0","0","0","0");
INSERT INTO users VALUES("278","Новобранец","794853","0","0","1476157772","0","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476244172","0","461146","0","0","0","0","0","0");
INSERT INTO users VALUES("279","python","76012","1","0","1476160831","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476247208","0","240915","0","0","0","0","0","0");
INSERT INTO users VALUES("280","ttjjmmjg","820099","1","0","1476161698","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476247947","0","394118","0","0","0","0","0","0");
INSERT INTO users VALUES("281","шумок","188911","1","0","1476161973","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476248307","0","96556","0","0","0","0","0","0");
INSERT INTO users VALUES("282","slugging","235256","1","0","1476161994","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476248383","0","158010","0","0","0","0","0","0");
INSERT INTO users VALUES("283","illusion","6280","1","0","1476162039","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476248428","0","493427","0","0","0","0","0","0");
INSERT INTO users VALUES("284","jjjpp","552397","1","0","1476162267","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476248624","0","286242","0","0","0","0","0","0");
INSERT INTO users VALUES("285","Olsson","868695","1","0","1476164515","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476250670","0","789597","0","0","0","1476244807","1","0");
INSERT INTO users VALUES("286","Larsson","540594","1","0","1476165322","1","0","50","1","0","100","100","10","10","100","0","0","0","0","0","0","0","","1476251710","0","657917","0","0","0","0","0","0");



DROP TABLE IF EXISTS `worldkassa`;

CREATE TABLE `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID платежа (Внутренний ID)',
  `id_user` int(11) unsigned NOT NULL COMMENT 'ID пользователя',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `time` int(11) unsigned NOT NULL COMMENT 'Время инициализации платежа',
  `time_oplata` int(11) unsigned DEFAULT '0' COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=113 DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';

INSERT INTO worldkassa VALUES("1","1","692904","1474185500","1474185502","10.00");
INSERT INTO worldkassa VALUES("2","1","692905","1474185692","0","10.00");
INSERT INTO worldkassa VALUES("3","1","692906","1474185695","1474185697","10.00");
INSERT INTO worldkassa VALUES("4","1","692907","1474185769","1474185771","10.00");
INSERT INTO worldkassa VALUES("5","1","692908","1474185891","0","10.00");
INSERT INTO worldkassa VALUES("6","1","692909","1474185919","0","10.00");
INSERT INTO worldkassa VALUES("7","1","692912","1474186116","0","300.00");
INSERT INTO worldkassa VALUES("8","1","692913","1474186274","0","150.00");
INSERT INTO worldkassa VALUES("9","1","692916","1474186397","0","300.00");
INSERT INTO worldkassa VALUES("10","1","692917","1474186538","0","10.00");
INSERT INTO worldkassa VALUES("11","1","692919","1474186632","0","10.00");
INSERT INTO worldkassa VALUES("12","1","692920","1474186722","0","10.00");
INSERT INTO worldkassa VALUES("13","1","692932","1474187263","0","10.00");
INSERT INTO worldkassa VALUES("14","1","692933","1474187265","0","10.00");
INSERT INTO worldkassa VALUES("15","1","692934","1474187345","0","10.00");
INSERT INTO worldkassa VALUES("16","1","692936","1474187500","0","10.00");
INSERT INTO worldkassa VALUES("17","1","692942","1474188416","0","10.00");
INSERT INTO worldkassa VALUES("18","1","692944","1474188490","0","10.00");
INSERT INTO worldkassa VALUES("19","1","692946","1474188567","0","10.00");
INSERT INTO worldkassa VALUES("20","1","692948","1474188896","0","10.00");
INSERT INTO worldkassa VALUES("21","1","692949","1474189000","0","10.00");
INSERT INTO worldkassa VALUES("22","1","692951","1474189336","0","10.00");
INSERT INTO worldkassa VALUES("23","1","692952","1474189408","0","10.00");
INSERT INTO worldkassa VALUES("24","1","692953","1474189500","0","300.00");
INSERT INTO worldkassa VALUES("25","1","692955","1474189777","0","300.00");
INSERT INTO worldkassa VALUES("26","1","692957","1474189885","0","100.00");
INSERT INTO worldkassa VALUES("27","1","692960","1474190144","0","10.00");
INSERT INTO worldkassa VALUES("28","1","692961","1474190206","0","300.00");
INSERT INTO worldkassa VALUES("29","1","692962","1474190251","0","10.00");
INSERT INTO worldkassa VALUES("30","1","692963","1474190431","0","300.00");
INSERT INTO worldkassa VALUES("31","1","692964","1474190539","0","10.00");
INSERT INTO worldkassa VALUES("32","1","692965","1474190580","0","10.00");
INSERT INTO worldkassa VALUES("33","1","692968","1474191155","0","10.00");
INSERT INTO worldkassa VALUES("34","1","692969","1474191442","0","10.00");
INSERT INTO worldkassa VALUES("35","1","692970","1474191445","0","10.00");
INSERT INTO worldkassa VALUES("36","1","692971","1474191497","0","10.00");
INSERT INTO worldkassa VALUES("37","1","692972","1474191594","0","10.00");
INSERT INTO worldkassa VALUES("38","1","692976","1474191832","0","10.00");
INSERT INTO worldkassa VALUES("39","1","693007","1474195784","0","300.00");
INSERT INTO worldkassa VALUES("40","1","693012","1474195949","0","300.00");
INSERT INTO worldkassa VALUES("41","1","693016","1474196044","0","300.00");
INSERT INTO worldkassa VALUES("42","144","693017","1474196102","0","300.00");
INSERT INTO worldkassa VALUES("43","1","693025","1474196645","0","300.00");
INSERT INTO worldkassa VALUES("44","1","693027","1474196754","0","300.00");
INSERT INTO worldkassa VALUES("45","1","693028","1474196779","0","300.00");
INSERT INTO worldkassa VALUES("46","1","693029","1474196786","0","300.00");
INSERT INTO worldkassa VALUES("47","1","693032","1474196850","0","300.00");
INSERT INTO worldkassa VALUES("48","1","693034","1474197018","0","300.00");
INSERT INTO worldkassa VALUES("49","1","693036","1474197037","0","250.00");
INSERT INTO worldkassa VALUES("50","1","693041","1474197220","0","300.00");
INSERT INTO worldkassa VALUES("51","1","693127","1474211488","0","300.00");
INSERT INTO worldkassa VALUES("52","36","693235","1474256651","0","300.00");
INSERT INTO worldkassa VALUES("53","1","693236","1474260488","0","300.00");
INSERT INTO worldkassa VALUES("54","1","693242","1474262031","0","300.00");
INSERT INTO worldkassa VALUES("55","1","693248","1474264199","0","100.00");
INSERT INTO worldkassa VALUES("56","1","693497","1474293132","0","300.00");
INSERT INTO worldkassa VALUES("57","1","693498","1474293148","0","10.00");
INSERT INTO worldkassa VALUES("58","1","693499","1474293152","0","10.00");
INSERT INTO worldkassa VALUES("59","1","693501","1474293234","0","300.00");
INSERT INTO worldkassa VALUES("60","1","693502","1474293509","0","10.00");
INSERT INTO worldkassa VALUES("61","1","693503","1474293618","0","300.00");
INSERT INTO worldkassa VALUES("62","1","693505","1474293748","0","10.00");
INSERT INTO worldkassa VALUES("63","1","693506","1474293790","0","10.00");
INSERT INTO worldkassa VALUES("64","1","693509","1474294014","0","300.00");
INSERT INTO worldkassa VALUES("65","1","693512","1474294253","0","10.00");
INSERT INTO worldkassa VALUES("66","1","693513","1474294480","0","10.00");
INSERT INTO worldkassa VALUES("67","1","693514","1474294592","0","10.00");
INSERT INTO worldkassa VALUES("68","1","693515","1474294760","0","10.00");
INSERT INTO worldkassa VALUES("69","1","693531","1474296538","0","10.00");
INSERT INTO worldkassa VALUES("70","1","693533","1474296603","0","10.00");
INSERT INTO worldkassa VALUES("71","1","693555","1474299380","0","300.00");
INSERT INTO worldkassa VALUES("72","1","693557","1474299507","0","50.00");
INSERT INTO worldkassa VALUES("73","1","693564","1474299915","0","300.00");
INSERT INTO worldkassa VALUES("74","1","693566","1474299978","0","10.00");
INSERT INTO worldkassa VALUES("75","1","693571","1474301143","0","10.00");
INSERT INTO worldkassa VALUES("76","1","693585","1474303277","0","300.00");
INSERT INTO worldkassa VALUES("77","1","693942","1474393148","0","250.00");
INSERT INTO worldkassa VALUES("78","1","693952","1474394523","0","300.00");
INSERT INTO worldkassa VALUES("79","1","693957","1474394799","0","300.00");
INSERT INTO worldkassa VALUES("80","1","694117","1474435212","0","300.00");
INSERT INTO worldkassa VALUES("81","1","694122","1474437648","0","100.00");
INSERT INTO worldkassa VALUES("82","1","694167","1474449719","0","300.00");
INSERT INTO worldkassa VALUES("83","1","694169","1474449859","0","300.00");
INSERT INTO worldkassa VALUES("84","1","694582","1474545139","0","300.00");
INSERT INTO worldkassa VALUES("85","172","695058","1474650435","0","300.00");
INSERT INTO worldkassa VALUES("86","1","695404","1474736356","0","300.00");
INSERT INTO worldkassa VALUES("87","1","695544","1474780425","0","300.00");
INSERT INTO worldkassa VALUES("88","1","695836","1474864102","0","300.00");
INSERT INTO worldkassa VALUES("89","199","695841","1474867458","0","300.00");
INSERT INTO worldkassa VALUES("90","1","695876","1474877585","0","300.00");
INSERT INTO worldkassa VALUES("91","1","695878","1474877907","0","300.00");
INSERT INTO worldkassa VALUES("92","1","695879","1474877916","0","300.00");
INSERT INTO worldkassa VALUES("93","1","695881","1474878546","0","300.00");
INSERT INTO worldkassa VALUES("94","1","695882","1474878573","0","200.00");
INSERT INTO worldkassa VALUES("95","209","696008","1474911587","0","100.00");
INSERT INTO worldkassa VALUES("96","209","696009","1474911592","0","10.00");
INSERT INTO worldkassa VALUES("97","210","696023","1474913224","0","50.00");
INSERT INTO worldkassa VALUES("98","172","696033","1474914979","0","10.00");
INSERT INTO worldkassa VALUES("99","1","697481","1475328783","0","300.00");
INSERT INTO worldkassa VALUES("100","172","697485","1475331812","0","50.00");
INSERT INTO worldkassa VALUES("101","1","697785","1475408186","0","300.00");
INSERT INTO worldkassa VALUES("102","225","698086","1475485886","0","10.00");
INSERT INTO worldkassa VALUES("103","1","698138","1475496526","0","300.00");
INSERT INTO worldkassa VALUES("104","239","698219","1475514838","0","10.00");
INSERT INTO worldkassa VALUES("105","225","698326","1475548911","0","10.00");
INSERT INTO worldkassa VALUES("106","240","698376","1475567223","0","10.00");
INSERT INTO worldkassa VALUES("107","1","698387","1475569641","0","200.00");
INSERT INTO worldkassa VALUES("108","1","698388","1475569641","0","200.00");
INSERT INTO worldkassa VALUES("109","258","699083","1475774721","0","300.00");
INSERT INTO worldkassa VALUES("110","213","699118","1475781831","0","50.00");
INSERT INTO worldkassa VALUES("111","213","699349","1475862925","0","50.00");
INSERT INTO worldkassa VALUES("112","220","699410","1475882462","0","10.00");



